#Tue Mar 31 13:20:10 CEST 2026
output.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-health-app/build/output
s3.hil.timeout=10
vm.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-health-app/build/vee/S3
core.memory.immortal.size=4096
microjvm.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-health-app/build/vee/MICROJVM
platform.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-health-app/build/vee
microej.io.tmpdir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-health-app/build/tmp/veePortLauncher/microej-io3933534781918467512
java.library.path=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-health-app/build/vee/resources/os/MacA64
console.logs.period=2
ej.microui.memory.imagesheap.size=1200000
jpf.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-health-app/build/vee
vm.name=S3
ant.home.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-health-app/build/vee/tools/ant
s3.slow=0
vd.additional.applications=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-health-app/build/tmp/wpks/wear-system-app
